// JavaScript Document
<!--
function openpage(pag,ta){ 
    document.form1.action = pag; 
	document.form1.target = ta;
    document.form1.submit();
} 
function loadFrame(pag,ta){
	top.frames[ta].location=pag;	
}
function openCloseMenu(idObj,idImg){
	var obj=document.getElementById(idObj);
	var objImg=document.getElementById(idImg);
	if(obj!=null){
		if(obj.className=='menuClose'){
			objImg.src="img/CERRAR.png";
			obj.className='menuOpen';
		}else if(obj.className=='menuOpen'){
			objImg.src="img/ABRIR.png";
			obj.className='menuClose';
		}else if(obj.className=='subMenuClose'){
			objImg.src="img/CERRAR.png";
			obj.className='subMenuOpen';
		}else if(obj.className=='subMenuOpen'){
			objImg.src="img/ABRIR.png";
			obj.className='subMenuClose';
		}
	}
	else
		alert("Elemento Inexistente");
}
-->